[
    {
        "type": 1,
        "name": "商店",
        "icon": "tubiao2_shangcheng",
        "description": "去商店买呀"
    },
    {
        "type": 2,
        "name": "关卡",
        "icon": "tubiao2_shangcheng",
        "description": "去关卡扫荡"
    },
    {
        "type": 3,
        "name": "招募",
        "icon": "tubiao2_shangcheng",
        "description": "招募获得"
    },
    {
        "type": 4,
        "name": "活动",
        "icon": "tubiao2_shangcheng",
        "description": "去活动页面"
    },
    {
        "type": 5,
        "name": "武将信息",
        "icon": "tubiao2_shangcheng",
        "description": "去武将信息界面"
    },
    {
        "type": 6,
        "name": "合成界面",
        "icon": "tubiao_hecheng",
        "description": "去合成界面"
    },
    {
        "type": 8,
        "name": "寻宝界面",
        "icon": "tubiao2_shangcheng",
        "description": "去寻宝界面"
    }
]